<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="./index.js"></script>
    <link href="./slyle.css" rel="stylesheet">
</head>
<body>
    <p><input type="button" value="Нажми меня" onclick="drawCircles()"></p>
    <div class="circle"></div>
</body>
</html>